lang.main_menu.assign = Students: always use this module when handing in assigned work! 
lang.main_menu.lectures = A place for the teacher to post learning materials.
lang.main_menu.handouts = A place for the teacher to post general announcements or handouts..
lang.main_menu.inet = A place for the teacher to provide links to web sites.
lang.main_menu.selftest = A place for the teacher to post interactive practice quizzes and other study guides.
lang.main_menu.chat = Chat with others in your class.  (Chats should be scheduled in advance.)
lang.main_menu.post = Send private messages to one or more people in your class.
lang.main_menu.class = The main forum for this class.  Anyone can post a message or start a new topic.
lang.main_menu.lounge = This is usually used for discussions not necessarily related to the class.
lang.main_menu.anon = All messages posted to this forum are anonymous.
lang.main_menu.team = Messages posted to this forum can be seen only by your teammates.
lang.main_menu.teamteach = Messages posted to this forum can be seen by your teammates AND your teacher.
lang.main_menu.grades = The teacher can post student grades here.
lang.main_menu.people = Displays the 'personal info pages' for the members of this class.
lang.main_menu.surveys = The teacher can post surveys for students to answer anonymously.
lang.main_menu.podcasts = Podcasts are audio files that can be automatically delivered to your computer.
lang.main_menu.configuration = Go to the configuration menu for this classroom. (Only teachers see this button!)
lang.main_menu.change_password = Change your password.
lang.main_menu.exit = Exit this classroom.

lang.main_menu.classroom_locked = This classroom is locked - <b>students cannot enter</b>.  The option to unlock the classroom is under "Basic classroom configuration" on your Configuration menu.


